Template-TT2Site

Prerequisites

Template-TT2Site declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AppConfig1.56AppConfig-1.71134.29
Getopt::Long2.1Getopt-Long-2.45125.71
Template2.13Template-Toolkit-2.26125.71